Staff Health Detail
GET
/staff/health/{id}Authorization
cookieAuth __Host-hms_session<token>
In: cookie
Path Parameters
id*string
Opaque health check ID.
Match
^hlt_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])Response Body
application/json
application/json
curl -X GET "https://example.com/staff/health/string"{ "id": "string", "subject_id": "string", "subject_type": "processor_account", "check_kind": "string", "status": "green", "since": "2019-08-24T14:15:22Z", "detail_code": "string", "detail": "string", "evidence": { "ids": [ "string" ], "counts": { "property1": 0, "property2": 0 } }}